@charset "utf-8";

/* SP Styles (max-width: 767px) */
@media screen and (min-width: 0px) and (max-width: 767px) {

  .-pc {
    display: none !important;
    content-visibility: hidden;
  }

  .innner_content_wrap {
    position: relative;
    width: 100%;
    margin: auto;
  }

  .btn_link_red {
    border-radius: 50vw;
    background-color: var(--red1);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff !important;
    font-size: 4.6vw;
    position: relative;
  }

  .btn_link_red::after {
    content: "arrow_forward_ios";
    text-rendering: optimizeLegibility;
    font-family: 'Material Symbols Outlined';
    font-variation-settings: 'FILL'0, 'wght'400, 'GRAD'0, 'opsz'24;
    color: #fff;
    font-size: 4vw;
    line-height: 0;
    letter-spacing: 0;
    position: absolute;
    right: 5.6vw;
    top: 50%;
  }

  .btn_link_white {
    border-radius: 50vw;
    border: 0.5vw solid #333;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #333 !important;
    font-size: 4vw;
    background-color: #fff;
    position: relative;
    padding: 0 4vw 0 1vw;
    width: 60vw;
    height: 12vw;
    margin: auto;
    margin-top: 8vw;
  }

  .btn_link_white::after {
    content: "arrow_forward_ios";
    text-rendering: optimizeLegibility;
    font-family: 'Material Symbols Outlined';
    font-variation-settings: 'FILL'0, 'wght'400, 'GRAD'0, 'opsz'24;
    color: #fff;
    font-size: 4vw;
    line-height: 0;
    letter-spacing: 0;
    position: absolute;
    right: 4vw;
    top: 50%;
    color: var(--red1);
  }

  .section_title {
    display: block;
    color: #333;
    text-align: center;
    font-size: 6.3vw;
    font-style: normal;
    font-weight: 700;
    display: block;
    position: relative;
  }

  .section_title::after {
    content: "";
    display: block;
    height: 1.1vw;
    width: 13vw;
    background-color: var(--red1);
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -3.8vw;
    border-radius: 50vw;
  }

  .anchor_point_wrap {
    position: relative;
  }

  .anchor_point_wrap .anchor_item {
    position: absolute;
    top: -20vw;
  }

  /*section_kv
  ---------------------------------------------------*/
  section.section_kv {
    color: #0C0B86;
    background-image: url(../images/kv_bg.webp);
    background-size: cover;
    background-position: center;
  }

  section.section_kv .innner_content_wrap {
    max-width: 100%;
    height: 101vw;
    margin: auto;
    position: relative;
    animation-name: kv-anim;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
    will-change: transform;

  }

  @keyframes kv-anim {
    from {
      opacity: 0
    }

    to {
      opacity: 1;
    }
  }

  section.section_kv .kv_title {
    position: absolute;
    left: 6vw;
    top: 6vw;
    font-weight: bold;
    font-size: 11vw;
    color: var(--blue1);
  }

  section.section_kv .kv_subtitle {
    position: absolute;
    left: 6vw;
    top: 25vw;
    font-size: 3.9vw;
    font-weight: 500;
    width: 78.2vw;
    line-height: 1.6em;
  }


  .kv_remarks {
    font-size: 3.5vw;
    width: 91vw;
    text-align: left;
    margin: auto;
    padding: 4vw 0 0;
  }

  /*section_cv
  ---------------------------------------------------*/
  .section_cv {
    padding: 3vw 3vw;
    margin-bottom: 5vw;
  }

  .section_cv .cv_wrap {
    background-color: var(--glay1);
    margin: auto;
    padding: 9vw 0;
    text-align: center;
  }

  .section_cv .cv_btn_fukidashi {
    font-size: 5vw;
    color: #333;
    font-weight: 700;
    margin-bottom: 2.5vw;
    display: inline-block;
    position: relative;
  }

  .section_cv .cv_btn_fukidashi::before,
  .section_cv .cv_btn_fukidashi::after {
    content: "";
    height: 14vw;
    width: 0.4vw;
    background-color: #000;
    position: absolute;
    top: 0.5vw;
  }

  .section_cv .cv_btn_fukidashi::before {
    left: -8vw;
    transform: rotate(-30deg);
  }

  .section_cv .cv_btn_fukidashi::after {
    right: -8vw;
    transform: rotate(30deg);
  }

  .section_cv .btn_link_red {
    width: 71vw;
    height: 17vw;
    margin: auto;
    font-size: 5vw;
    font-weight: 700;
  }

  /*section_anchor
  ---------------------------------------------------*/
  .section_anchor {
    margin-bottom: 5vw;
  }

  .section_anchor .anchor_allwrap {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    column-gap: 1vw;
    margin: auto;
    /* height: 17vw; */
    flex-wrap: wrap;
    width: 92vw;
    margin-bottom: 7vw;
  }

  .section_anchor .anchor_item {
    color: #333;
    border-right: 0.5vw solid #D9D9D9;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 1vw;
    width: 24%;
    box-sizing: border-box;
  }

  .section_anchor a.btn_anchor_link {
    font-size: 4vw;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #333;
    height: 17vw;
    font-weight: 700;
    width: 100%;
    line-height: 1.3em;
    text-align: center;
    padding-bottom: 7vw;
  }

  .section_anchor a.btn_anchor_link::after {
    content: "arrow_downward";
    text-rendering: optimizeLegibility;
    font-family: 'Material Symbols Outlined';
    font-variation-settings: 'FILL'0, 'wght'400, 'GRAD'0, 'opsz'24;
    font-size: 7vw;
    color: var(--red1);
    position: absolute;
    bottom: 3vw;
    line-height: 0;
    letter-spacing: 0;
  }

  .section_anchor .anchor_item:nth-child(4) {
    border-right: none;
  }

  /*section_reason_head
  ---------------------------------------------------*/

  .section_reason_head {
    background-image: url(../images/reason_head_bg_sp.webp);
    background-size: cover;
    background-position: center bottom;
    height: 218vw;
    padding: 13vw 0 0 0;
    box-sizing: border-box;
  }

  .section_reason_head .innner_content_wrap {
    position: relative;
  }

  .section_reason_head .reason_head_title {
    max-width: 100%;
    padding: 0 7vw;
  }


  .section_reason_head .reason_head_point5_wrap {
    width: 100%;
    /* position: absolute; */
    top: 130%;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    row-gap: 8vw;
    margin-top: 9vw;
    margin-bottom: 9vw;
  }

  .section_reason_head .reason_head_point5_wrap .reason_head_text {
    width: 100%;
    color: #000;
    text-align: center;
    font-size: 4.7vw;
    font-weight: 700;
    line-height: 1.6em;
  }




  .section_reason_head .reason_head_point5_wrap .reason_head_point5 {
    max-width: 84.1vw;
    aspect-ratio: 546 / 400;
    width: 100%;
    margin: auto;
    position: relative;
  }


  .section_reason_head .reason_head_point5_wrap .reason_head_point5 .polygon-link {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    position: absolute;
    /* background-color: #e83816; */
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    line-height: 0;
  }
  .section_reason_head .reason_head_point5 .polygon-link.link_1 {
    width: 41.1%;
    /* height: 52.2%; */
    top: -2%;
    left: 50%;
    transform: translateX(-50%);
  }

  .section_reason_head .reason_head_point5_wrap .reason_head_point5 .polygon-link.link_2 {
    width: 28.8%;
    left: 91%;
    top: 33.8%;
    transform: translateX(-50%);
  }

  .section_reason_head .reason_head_point5_wrap .reason_head_point5 .polygon-link.link_3 {
    width: 24.5%;
    /* height: 43.2%; */
    left: 71.2%;
    top: 85.7%;
    transform: translateX(-50%);
  }

  .section_reason_head .reason_head_point5_wrap .reason_head_point5 .polygon-link.link_4 {
    width: 21.8%;
    /* height: 43.2%; */
    right: 46.2%;
    top: 85.6%;
    transform: translateX(-50%);
  }

  .section_reason_head .reason_head_point5_wrap .reason_head_point5 .polygon-link.link_5 {
    width: 28.7%;
    left: 9.8%;
    top: 34%;
    transform: translateX(-50%);
  }


  .section_reason_head .reason_head_point5_wrap .reason_head_point5 .link_title {
    left: 49.6%;
    top: 49.6%;
    transform: translateX(-50%) translateY(-50%);
    width: 50%;
    border-radius: 50%;
    /* background-color: #fff; */
    position: absolute;
    filter: drop-shadow(0 3.139px 18.831px rgba(0, 0, 0, 0.30));
    font-size: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* color: #e83816; */
    text-align: center;
    font-weight: 700;
    background-size: 70%;
    background-position: center;
    background-repeat: no-repeat;
  }

  .section_reason_head .remarks {
    left: 0px;
    font-size: 3.5vw;
    color: #333;
    text-align: left;
    width: 87%;
    margin: auto;
  }

  /*


  .section_reason_head .reason_head_point5 {
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 31vw;

  }

  .section_reason_head .reason_head_point5 .reason_head_link {
    width: 25vw;
    height: 21vw;
    position: absolute;
    left: 0%;
    right: 0%;
    margin: auto;
  }

  .section_reason_head .reason_head_point5 .reason_head_link.reason_head_link_1 {
    right: 0;
    top: 54%;
  }

  .section_reason_head .reason_head_point5 .reason_head_link.reason_head_link_2 {
    right: -53vw;
    top: 109vw;
  }

  .section_reason_head .reason_head_point5 .reason_head_link.reason_head_link_3 {
    right: -27vw;
    top: 140vw;
  }

  .section_reason_head .reason_head_point5 .reason_head_link.reason_head_link_4 {
    right: 25vw;
    top: 140vw;
  }

  .section_reason_head .reason_head_point5 .reason_head_link.reason_head_link_5 {
    right: 52vw;
    top: 109vw;
  }
*/


  /*section_reason
  ---------------------------------------------------*/

  .section_reason {
    padding: 15vw 0 0;
  }

  .section_reason .section_title {
    margin-bottom: 33vw;
  }


  /*section_reason_head/reason_item_allwrap
    ---------------------------------------------------*/
  .section_reason .reason_item_allwrap {
    position: relative;
    margin: auto;
    max-width: 87vw;
  }


  /*
  .section_reason .reason_item_allwrap .reason_no {
    position: absolute;
    left: 11vw;
    top: -3vw;
    width: 21vw;
  }

  .section_reason .reason_item_allwrap .reason_no_pict {
    position: absolute;
    right: 4vw;
    top: -20vw;
    width: 42vw;
  }
*/

  .section_reason .reason_item_allwrap .reason_item_wrap {
    padding: 12vw 5vw 1px 5vw;
    align-items: center;
    border-radius: 10vw;
    background: #F2F2F2;
    margin-bottom: 27vw;
    box-sizing: border-box;
  }

  .section_reason .reason_item_allwrap .reason_item_title {
    color: var(--blue1);
    text-align: center;
    font-size: 5.7vw;
    font-weight: 700;
    padding-bottom: 2vw;
    border-bottom: 0.5vw solid #ddd;
    margin-bottom: 8vw;
    position: relative;
  }

  .section_reason .reason_item_allwrap .reason_item_read {
    color: #333;
    text-align: left;
    font-size: 4.1vw;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 7vw;
    line-height: 1.7em;
    text-align: l;
  }


  .section_reason .reason_item_allwrap .rerason_pict_detail_wrap {
    padding: 0vw 0;
    border-radius: 5vw;
    background: #FFF;
    /* margin-bottom: 8vw; */
    padding: 6vw 5vw;
    text-align: center;
    margin-bottom: 5vw;
  }

  .section_reason .reason_item_allwrap .reason_pict_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }



  .section_reason .reason_item_allwrap .reason_item_remarks {
    color: #333;
    font-size: 3.5vw;
    font-weight: 400;
    margin: 0 0 5vw;
  }

  .section_reason .reason_item_allwrap .reason_accodion_allwrap {
    border-radius: 4vw;
    overflow: hidden;
    background-color: #fff;
    margin-top: 5vw;
    margin-bottom: 5vw;
  }

  .section_reason .reason_item_allwrap .reason_accodion_allwrap .reason_accodion_title {
    background: #BBD4FF;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 5.2vw;
    padding-left: 4vw;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5em;
    color: #333;
    height: 20vw;
    position: relative;
    line-height: 1.3em;
  }

  .section_reason .reason_item_allwrap .reason_accodion_allwrap .reason_accodion_item {
    padding: 7vw 3vw 0;
  }

  .section_reason .reason_item_allwrap .reason_accodion_allwrap .reason_accodion_title::after {
    text-rendering: optimizeLegibility;
    font-family: 'Material Symbols Outlined';
    font-variation-settings: 'FILL'0, 'wght'400, 'GRAD'0, 'opsz'24;
    position: absolute;
    right: 6vw;
    top: 50%;
    font-size: 9vw;
    color: #333;
    line-height: 0;
    letter-spacing: 0;
  }

  .section_reason .reason_item_allwrap .reason_accodion_allwrap .reason_accodion_title.off::after {
    content: "add";
  }

  .section_reason .reason_item_allwrap .reason_accodion_allwrap .reason_accodion_title.on::after {
    content: "remove";
  }

  .section_reason .reason_item_allwrap .reason_accodion_allwrap .reason_accodion_item_note {
    padding: 0 0 10vw 0;
    margin: auto;
    font-size: 4vw;
  }

  /*.reason_item_allwrap.01*/

  .section_reason .reason_item_allwrap.no1 .reason_no {
    position: absolute;
    left: 9vw;
    top: -6vw;
    width: 21vw;
  }

  .section_reason .reason_item_allwrap.no1 .reason_no_pict {
    position: absolute;
    right: 4vw;
    top: -20vw;
    width: 42vw;
  }

  .section_reason .reason_item_allwrap.no1 .reason_pict {
    margin: auto;
    margin-bottom: 5vw;
  }

  .section_reason .reason_item_allwrap .case_heading {
    color: #333;
    max-width: 100%;
    padding: 0;
    /* height: 12vw; */
    text-align: center;
    border-radius: 2vw;
    border: solid 0.5vw #D0D0D0;
    margin: 5vw 0 8vw;
    display: flex;
    justify-content: center;
    font-size: 5.4vw;
    align-items: center;
    font-weight: 700;
    padding: 2vw 0px;
  }

  .section_reason .reason_item_allwrap.no1 .case_heading_text {
    color: #333;
    max-width: 100%;
    margin: 5vw 0;
    font-size: 4vw;
    font-style: normal;
    font-weight: 400;
  }



  /*.reason_item_allwrap.02----------------------------*/

  .section_reason .reason_item_allwrap.no2 .reason_no {
    position: absolute;
    left: auto;
    right: 6vw;
    top: -5vw;
    width: 20vw;
  }

  .section_reason .reason_item_allwrap.no2 .reason_no_pict {
    position: absolute;
    right: auto;
    left: -3vw;
    top: -17vw;
    width: 37vw;
  }

  .section_reason .reason_item_allwrap.no2 .reason_item_wrap {
    padding-top: 18vw;
  }

  .section_reason .reason_item_allwrap.no2 .reason_pict {
    width: 100%;
    margin: auto;
    line-height: 0;
    margin-top: 0;
  }

  .section_reason .reason_item_allwrap.no2 .reason_wifi_title {
    color: #333;
    text-align: center;
    font-size: 6.7vw;
    font-weight: 700;
    margin: 3vw 0 4.4vw;
    line-height: 1.3em;
  }

  .section_reason .reason_item_allwrap.no2 .reason_wifi_subtitle {
    color: #333;
    text-align: center;
    font-size: 4.5vw;
    font-weight: 700;
    margin-bottom: 5.8vw;
    line-height: 1.2em;
  }

  .section_reason .reason_item_allwrap.no2 .reason_cases_wrap {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    row-gap: 7vw;
    max-width: 58vw;
    margin: auto;
    /* margin-bottom: 10vw; */
  }

  .section_reason .reason_item_allwrap.no2 .reason_cases_wrap .reaseon_case_item {
    /* width: 33%; */
  }

  .section_reason .reason_item_allwrap.no2 .reason_cases_wrap .reason2_case {
    border-radius: 6vw;
    margin-bottom: 1.8vw;
    overflow: clip;
    line-height: 0;
  }

  .section_reason .reason_item_allwrap.no2 .reason_cases_wrap .reason_case_text {
    color: #333;
    text-align: center;
    font-size: 4vw;
    font-weight: 700;
  }




  .section_reason .reason_item_allwrap.no2 .reason_pict_h_wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    row-gap: 11vw;
    max-width: 95vw;
    margin: auto;
  }

  .section_reason .reason_item_allwrap.no2 .reason_item_remarks {
    margin-bottom: 5vw;
  }

  /*.reason_item_allwrap.03----------------------------*/

  .section_reason .reason_item_allwrap.no3 .reason_no {
    position: absolute;
    left: 10vw;
    top: -5vw;
    width: 20vw;
  }

  .section_reason .reason_item_allwrap.no3 .reason_no_pict {
    position: absolute;
    right: 4vw;
    top: -20vw;
    width: 42vw;
  }

  .section_reason .reason_item_allwrap.no3 .reason_no_pict {
    position: absolute;
    right: -1vw;
    top: -17vw;
    width: 39vw;
  }

  .section_reason .reason_item_allwrap.no3 .reason_pict {
    max-width: 100%;
    margin: auto;
    line-height: 0;
    margin-top: 0;
  }


  .section_reason .reason_item_allwrap.no3 .reason_item_wrap {
    padding-top: 17vw;
  }

  .section_reason .reason_item_allwrap.no3 .reason_item_remarks {
    margin-bottom: 3vw;
  }

  /*.reason_item_allwrap.04----------------------------*/

  .section_reason .reason_item_allwrap.no4 .reason_no {
    position: absolute;
    top: -5.2vw;
    left: auto;
    right: 6.3vw;
    width: 20vw;
  }

  .section_reason .reason_item_allwrap.no4 .reason_no_pict {
    position: absolute;
    right: auto;
    left: -3vw;
    top: -20vw;
    width: 37vw;
  }

  .section_reason .reason_item_allwrap.no4 .reason_fukidashi {
    color: #0C0B86;
    text-align: center;
    font-size: 4.7vw;
    font-weight: 700;
    margin-bottom: 6vw;
    display: inline-block;
    position: relative;
  }

  .section_reason .reason_item_allwrap.no4 .reason_pict_h_wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    row-gap: 5vw;
    margin: auto;
  }

  .section_reason .reason_item_allwrap.no4 .reason_pict_h_wrap .reaseon_case_item {}

  .section_reason .reason_item_allwrap.no4 .reason_pict_h_wrap .reaseon_case_item .reason_pict {
    margin-bottom: 5vw;
    border-radius: 5vw;
    overflow: clip;
  }



  .section_reason .reason_item_allwrap.no4 .reason_pict_h_wrap .reason_case_check_wrap {
    text-align: center;
    margin: auto;
    display: inline-block;
    /* margin-left: 1vw; */
  }

  .section_reason .reason_item_allwrap.no4 .reason_pict_h_wrap .reason_pict {
    width: 100%;
  }

  .section_reason .reason_item_allwrap.no4 .reason_pict_h_wrap .reason_case_check {
    display: block;
    color: #333;
    text-align: left;
    font-size: 4.2vw;
    font-weight: 700;
    position: relative;
    margin-bottom: 4.6vw;
    line-height: 1;
    white-space: nowrap;
  }

  .section_reason .reason_item_allwrap.no4 .reason_pict_h_wrap .reason_case_check::before {
    content: "select_check_box";
    text-rendering: optimizeLegibility;
    font-family: 'Material Symbols Outlined';
    font-variation-settings: 'FILL'0, 'wght'400, 'GRAD'0, 'opsz'24;
    font-size: 4vw;
    line-height: 0;
    vertical-align: middle;
    margin-right: 2vw;
  }


  /*.reason_item_allwrap.05-------------------*/


  .section_reason .reason_item_allwrap.no5 .reason_item_wrap {
    margin-bottom: 10vw;
    padding-top: 18vw;
  }

  .section_reason .reason_item_allwrap.no5 .reason_no {
    position: absolute;
    width: 21vw;
    top: -5.5vw;
    left: 11vw;
  }

  .section_reason .reason_item_allwrap.no5 .reason_no_pict {
    position: absolute;
    margin: auto;
    right: 3vw;
    top: -17vw;
    width: 37vw;
  }

  .section_reason .reason_item_allwrap.no5 .reason_fukidashi {
    color: #0C0B86;
    text-align: center;
    font-size: 5vw;
    font-weight: 700;
    margin-bottom: 4vw;
    display: inline-block;
    position: relative;
  }

  /*
  .section_reason .reason_item_allwrap.no5 .reason_fukidashi::before,
  .section_reason .reason_item_allwrap.no5 .reason_fukidashi::after {
    content: "";
    height: 11vw;
    width: 0.4vw;
    background-color: #0C0B86;
    position: absolute;
    top: 2.5vw;
  }

  .section_reason .reason_item_allwrap.no5 .reason_fukidashi::before {
    left: -5vw;
    transform: rotate(-30deg);
  }

  .section_reason .reason_item_allwrap.no5 .reason_fukidashi::after {
    right: -4vw;
    transform: rotate(30deg);
  }
*/


  .section_reason .reason_item_allwrap.no5 .reason_pict {
    max-width: 100%;
    margin: auto;
    line-height: 0;
    margin-top: 0;
    margin-bottom: 10vw;
  }

  .section_reason .reason_item_allwrap.no5 .reason_support_wrap {
    max-width: 100%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    row-gap: 12vw;
  }

  .section_reason .reason_item_allwrap.no5 .reason_support_item {
    display: flex;
    /* width: 33%; */
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #333;
    font-size: 3vw;
    text-align: center;
  }

  .section_reason .reason_item_allwrap.no5 .reason_support_item .reason_support_title {
    font-size: 4.5vw;
    font-weight: 700;
    margin-bottom: 4vw;
  }

  .section_reason .reason_item_allwrap.no5 .reason_support_item .reason5_support {
    max-width: 80%;
    margin-bottom: 4vw;
  }

  .section_reason .reason_item_allwrap.no5 .reason_support_item .reason_support_text {
    font-size: 3.6vw;
    text-align: center;
  }


  /*section_estimate
  ---------------------------------------------------*/
  .section_estimate {
    background-color: var(--blue1);
    padding: 10vw 0;
  }

  .section_estimate .innner_content_wrap {
    margin: auto;
  }

  .section_estimate .estimate_item_wrap {
    border-radius: 5vw;
    background-color: #FFF;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 86vw;
    padding: 9vw 2vw;
    box-sizing: border-box;
    row-gap: 10vw;
  }

  .section_estimate .estimate_item {
    text-align: center;
    width: 100%;
  }

  .section_estimate .estimate_fukidashi {
    font-size: 4.4vw;
    color: #000;
    margin-bottom: 4vw;
    font-weight: 700;
    position: relative;
    display: inline-block;
  }

  .section_estimate .estimate_fukidashi::before,
  .section_estimate .estimate_fukidashi::after {
    content: "";
    height: 11vw;
    width: 0.4vw;
    background-color: #000;
    position: absolute;
    top: 0.5vw;
  }

  .section_estimate .estimate_fukidashi::before {
    left: -9vw;
    transform: rotate(-30deg);
  }

  .section_estimate .estimate_fukidashi::after {
    right: -8vw;
    transform: rotate(30deg);
  }

  .section_estimate .estimate_title {
    font-size: 5.4vw;
    color: #333;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    font-weight: 700;
    line-height: 1.4em;
    text-align: center;
  }

  .section_estimate .estimate_title::before {
    content: "";
    background-image: url(../images/icon_estimate.svg);
    background-size: contain;
    height: 17vw;
    width: 19vw;
    background-repeat: no-repeat;
    background-position: center;
    left: 0;
    margin-right: 2vw;
  }



  .section_estimate .btn_link_red {
    height: 16vw;
    width: 70vw;
    margin: auto;
    font-weight: 700;
    font-size: 5vw;
  }



  /*section_voice
  ---------------------------------------------------*/

  .section_voice {
    padding: 7vw 0;
  }

  .section_voice .innner_content_wrap {
    margin: auto;

  }

  .section_voice .voice_item_allwrap {
    border-radius: 7vw;
    background-color: #F2F2F2;
    max-width: 88vw;
    margin: auto;
    text-align: center;
    padding: 10.1vw 5vw 5vw;
    box-sizing: border-box;
  }

  .section_voice .voice_title {
    color: #0C0B86;
    font-size: 4.9vw;
    font-weight: 700;
    display: inline-block;
    position: relative;
    margin-bottom: 3vw;
    text-align: left;
    line-height: 1.6em;
  }

  .section_voice .voice_title::before {
    content: "";
    display: inline-block;
    height: 6vw;
    width: 6vw;
    background-image: url(../images/icon_check.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    top: 1vw;
    position: absolute;
    left: -8.3vw;
    top: 1.7vw;
  }

  .section_voice .voice_item_wrap {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: stretch;
    column-gap: 3vw;
    margin: auto;
    row-gap: 6.4vw;
  }

  .section_voice .voice_item_wrap .voice_item {
    border-radius: 7vw;
    padding: 5.3vw 3vw 9vw 3vw;
    background: #FFF;
    box-sizing: border-box;
  }

  .section_voice .voice_item_wrap .voice_item .voice_customer {
    width: 20vw;
    margin: auto;
    margin-top: 3vw;
    margin-bottom: 2vw;
    line-height: 0;
  }

  .section_voice .voice_item_wrap .voice_item .voice_customer_name {
    font-size: 3vw;
    text-align: center;
    margin-bottom: 4.3vw;
  }

  .section_voice .voice_item_wrap .voice_item .voice_customer_title {
    font-size: 4.6vw;
    font-weight: 700;
    color: var(--blue1);
    margin-bottom: 3vw;
  }

  .section_voice .voice_item_wrap .voice_item .voice_customer_text {
    font-size: 3.5vw;
    text-align: left;
    padding: 0 3vw;
  }


  /*section_faq
  ---------------------------------------------------*/


  section.section_faq {
    padding: 12vw 0 10vw;
    background-color: #F2F2F2;
  }

  section.section_faq .innner_content_wrap {
    margin: auto;
    max-width: 100%;
  }

  section.section_faq .section_title {
    margin-bottom: 16vw;
  }

  section.section_faq .faq_accodion_allwrap {
    margin: auto;
    width: 86vw;
  }

  section.section_faq .faq_accodion_wrap {
    border-radius: 0vw;
    background: #FFF;
    overflow: hidden;
    margin-bottom: 3vw;
    border-radius: 3vw;
  }

  section.section_faq .faq_accodion_title {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #333;
    font-size: 3.7vw;
    font-weight: 700;
    padding: 8vw 19vw 5vw 20.7vw;
    background-image: url(../images/icon_q.svg);
    background-repeat: no-repeat;
    background-position: top 7vw left 6vw;
    background-size: 11vw;
    box-sizing: border-box;
    position: relative;
    line-height: 1.4em;
  }

  section.section_faq .faq_accodion_title::after {
    text-rendering: optimizeLegibility;
    font-family: 'Material Symbols Outlined';
    font-variation-settings: 'FILL'0, 'wght'400, 'GRAD'0, 'opsz'24;
    position: absolute;
    right: 7vw;
    top: 58%;
    font-size: 9vw;
    color: #333;
    line-height: 0;
    letter-spacing: 0;
  }

  section.section_faq .faq_accodion_title.off::after {
    content: "add";
  }

  section.section_faq .faq_accodion_title.on::after {
    content: "remove";
  }



  section.section_faq .faq_accodion_item {
    padding: 4vw 0 8vw 16vw;
    background-image: url(../images/icon_a.svg);
    background-repeat: no-repeat;
    background-position: top 3.5vw left 0vw;
    background-size: 12vw;
    border-top: 0.5vw solid #D9D9D9;
    margin: 0 5vw;
    box-sizing: border-box;
    font-size: 3.7vw;
  }











  /*section_other
  ---------------------------------------------------*/
  section.section_other {
    padding: 8vw 0;
  }

  section.section_other .section_title {
    margin-bottom: 16vw;
  }

  section.section_other .innner_content_wrap {
    margin: auto;
  }

  section.section_other .section_subtitle {
    color: #333;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 4vw;
    margin: auto;
    margin-bottom: 10vw;
    width: 86vw;
  }

  section.section_other .other_item_wrap {
    display: flex;
    justify-content: center;
    align-items: stretch;
    max-width: 86vw;
    margin: auto;
    row-gap: 5vw;
    flex-direction: column;
  }

  section.section_other .other_item_wrap .other_item {
    border-radius: 9vw;
    overflow: hidden;
    border: 0.5vw solid #F2F2F2;
    background: #F2F2F2;
    /* width: 33.3%; */
    padding-bottom: 6vw;
  }

  section.section_other .other_item_wrap .other_item .other_item_photo {
    width: 100%;
    height: 49vw;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    line-height: 0;
    margin-bottom: 5vw;
  }

  section.section_other .other_item_wrap .other_item.item_1 .other_item_photo {
    background-image: url(../images/other_photo1.webp)
  }

  section.section_other .other_item_wrap .other_item.item_2 .other_item_photo {
    background-image: url(../images/other_photo2.webp)
  }

  section.section_other .other_item_wrap .other_item.item_3 .other_item_photo {
    background-image: url(../images/other_photo3.webp)
  }


  .section_other .oher_item_title {
    color: #0C0B86;
    text-align: center;
    font-size: 5.4vw;
    font-weight: 700;
    margin-bottom: 4.1vw;
  }

  .section_other .other_item_text {
    color: #333;
    font-size: 4vw;
    font-weight: 400;
    padding: 0;
    width: 68vw;
    margin: auto;
  }

  /*footre_btn_overwrite*/
  #footre_btn_overwrite {
    position: fixed;
    border-radius: 0 50vw 50vw 0;
    z-index: 1000;
    /*    background-color: red;*/
    bottom: 35px;
    height: 61px;
    width: 94px;
    left: 50.2%;
  }

  .nav-label-entry a {
    pointer-events: none;
  }

  /*section_remarks
  ---------------------------------------------------*/
  section.section_remarks {
    padding: 10vw 0;
  }

  section.section_remarks .innner_content_wrap {
    max-width: 90vw;
    margin: auto;
  }

  section.section_remarks .remarks_accodion_wrap {
    background: #FFF;
    overflow: hidden;
    margin-bottom: 5vw;
  }

  section.section_remarks .remarks_accodion_title {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #333;
    font-size: 3.7vw;
    font-weight: 700;
    padding: 0 0 0;
    background-size: 4.5vw;
    box-sizing: border-box;
    height: 15vw;
    position: relative;
    border-bottom: 1px solid #E2E2E2;
  }

  section.section_remarks .remarks_accodion_title::after {
    text-rendering: optimizeLegibility;
    font-family: 'Material Symbols Outlined';
    font-variation-settings: 'FILL'0, 'wght'400, 'GRAD'0, 'opsz'24;
    position: absolute;
    right: 1vw;
    top: 50%;
    font-size: 8vw;
    color: #333;
    line-height: 0;
    letter-spacing: 0;
  }

  section.section_remarks .remarks_accodion_title.off::after {
    content: "add";
  }

  section.section_remarks .remarks_accodion_title.on::after {
    content: "remove";
  }



  section.section_remarks .remarks_accodion_item {
    padding: 5vw 0px 0px 0px;
    background-repeat: no-repeat;
    box-sizing: border-box;
    /* width: calc(100% - 86px); */
    margin: 0 0 0 0;
    box-sizing: border-box;
    font-size: 3.5vw;
    padding-right: 1vw;
  }

  section.section_remarks .remarks_heading {
    font-weight: bold;
    margin: 1em 0;
  }

  section.section_remarks .indent_1h {
    margin-bottom: 0.5em;
  }

  section.section_remarks .btn_close {
    display: block;
    margin: 8vw 0 0 auto;
    width: 20vw;
    position: relative;
    font-size: 3.7vw;
    padding-right: 2vw;
  }

  section.section_remarks .btn_close::after {
    content: "remove";
    display: block;
    text-rendering: optimizeLegibility;
    font-family: 'Material Symbols Outlined';
    font-variation-settings: 'FILL'0, 'wght'400, 'GRAD'0, 'opsz'24;
    position: absolute;
    font-size: 7.5vw;
    line-height: 0;
    top: 51%;
    right: 0;
  }


}
